Subject: Fw: 45th IETF-OSLO, NORWAY: POLICY-UPDATE

From: "John Strassner" <[email-masked]>
Date: Fri, 28 May 1999 21:39:19 -0700

OK, back to defcon 1. Sorry for jumping the gun, but since it is
an international trip, I wanted to provide as much advance notice
as possible.

regards,
John
----- Original Message -----
From: Marcia Beaulieu <[email-masked]>
To: John Strassner <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>; <[email-masked]>;
<[email-masked]>
Sent: Friday, May 28, 1999 2:09 PM
Subject: 45th IETF-OSLO, NORWAY: POLICY-UPDATE

> Please hold off on any announcing these time slots.  I have
been
> asked to try and move the Monday session to avoid the conflict
> with NGTRANS.  At this time I am still working on solving that.
>
> Thanks,
>
> Marcia
>
> POLICY is tentatively scheduled as follows:
>
> Monday, July 12 at 1300-1500
> other groups scheduled at that time: nfsv4, udlr, ngtrans
> Tuesday, July 13 at 1545-1800
> other groups scheduled at that time: opt, frnetmib, vrrp, nat
>
> Please submit an agenda for this meeting as soon as possible to
> [email-masked]
> The deadline for submitting an agenda is July 1 at 1200 ET.
>
> Thanks,
>
> Marcia
>